/* Generated By:JJTree: Do not edit this line. ASTmultop.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTmultop extends SimpleNode {
  public ASTmultop(int id) {
    super(id);
  }

  public ASTmultop(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=d3db0f2a0fcb180c8ce67dc635861466 (do not edit this line) */
